/*
Theme Name: 2020 © LOGIOTEC-S
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress © 2020 Child theme by 757studio.
Author: forpvm
Author URI: https://757studio.ru/
Template: oceanwp
Version: 1.0
*/
/* Parent stylesheet should be loaded from functions.php not using @import */

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

*:focus {outline: none !important;}

a:focus {text-decoration: none !important;}

::selection {
    color: #fff;
    background: #003EFF;
    text-shadow: none;
}

b, strong {
    font-weight: 700;
}

/* \assets\css\style.min.css >>> */
.effect-nine #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:before, 
.effect-nine #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
}
@media only screen and (max-width: 959px) {
	.container, body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 99%;
	}
	body.default-breakpoint .oceanwp-mobile-menu-icon {
    display: block;
	}
}
@media only screen and (max-width: 767px) {
	#top-bar-content, #top-bar-social-alt {
	}
}
/* <<< \assets\css\style.min.css */

.elementor-heading-title.elementor-size-large {
}

body div.wpforms-container-full .wpforms-form .wpforms-field input,
body div.wpforms-container-full .wpforms-form .wpforms-field textarea
{
}
.wpforms-form button[type=submit].wpforms-submit
{ 
}
.wpforms-form button[type=submit].wpforms-submit:hover
{ 
}

.oceanwp-post-list {
}
.oceanwp-post-list.one .slide-overlay-wrap {
}
.oceanwp-post-list.one .slide-overlay {
}

.booble:hover::after { 
	content: attr(data-title); 
	position: absolute;
	left: 20%;
	top: -45px;
	z-index: 1;
	background: rgba(255,255,230,0.9);
	border: 3px solid #ff2b2b;
	background-color: #003eff;
	color: #ffffff;
	padding: 7px;
	text-align: center;
	font-size: 13px;
}

/* f1f1f1 */
#top-bar-social.top-bar-right li:last-child a {
}
.st_top_panel_tel {
}
.st_top_panel_tg {
}
.st_top_panel_tg img {
}
.st_top_panel_tg .fab.fa-telegram-plane {
}
.st_top_panel_delim {
}
@media only screen and (max-width: 767px) {
	#top-bar-social.top-bar-right li:last-child a {
	}
	#top-bar-social.top-bar-right li:first-child a {
	}
	.st_top_panel_tel {
	}
	.st_top_panel_tg {
	}
	.st_top_panel_tg img {
	}
	.st_top_panel_tg .fab.fa-telegram-plane {
	}
	.st_top_panel_eml {
	}
	#top-bar-social li {
	}

/* sticky header: */
	#top-bar-social {
	}
	.st_top_panel_tg,.st_top_panel_tel,.st_top_panel_eml {
	}	
	.st_top_panel_tg {
	}
	.st_top_panel_tel {
	}
	.st_top_panel_eml {
	}
	.st_top_panel_tg .fab.fa-telegram-plane {
	}
	.st_top_panel_delim {
	}
	#top-bar {
	}


}

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
#site-logo a.site-logo-text {
}
.oceanwp-mobile-menu-icon a {
}
.mobile-menu .hamburger-inner, .mobile-menu .hamburger-inner::before, .mobile-menu .hamburger-inner::after {
    /* background-color: #ff2b2b !important; */
}
.hamburger-box {
    width: 27px!important;
    height: 27px!important;
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    width: 27px!important;
    height: 2px;
}
.hamburger-inner::before {
    top: -11px!important;
}
.hamburger-inner::after {
    top: -11px!important;
}


.dropdown-menu .lang-item * {
    vertical-align: unset;
}

#site-header-inner {
}
.st_counter
{
	margin-left: 30%;
	display: inline-block;
	opacity: 0.01!important;
	max-height: 15px!important;
}
@media only screen and (max-width: 767px) {
	.st_counter {
		margin: 0;
		float: left;
		max-width:10px;
	}
}
.grecaptcha-badge
{
	/* right: -19% !important; */
	z-index: -1;
	visibility: hidden;
}

.st_contact_column_l .elementor-icon-box-title {
}

.st_contact_column_l .elementor-icon-box-description {
}

.st_contact_column_r .elementor-icon-box-title {
}

.st_contact_column_r .elementor-icon-box-description {
}

@media only screen and (max-width: 767px) {
	.st_contact_column_l .elementor-icon-box-icon
	,.st_contact_column_r .elementor-icon-box-icon
	{
	}
	.st_contact_column_l .elementor-icon-box-description 
	,.st_contact_column_r .elementor-icon-box-description 
	{
	}
}







ul, ol {
    margin: 15px 0 15px 20px;
    list-style-type: square;
}
#footer-widgets .footer-box .footer-widget li {
	border: none!important;
	text-transform: uppercase;
}
/* link blue: */

.entry li a {
    border-bottom: 1px solid #003eff;
		color: #003eff;
}

.entry li a:hover {
    border-bottom: 1px solid #FF0000;
		color: #FF0000;
}

/* .entry li a:visited:focus,.entry li a:focus, */
.entry p a:visited:focus,.entry p a:focus
,.entry-content p a:visited:focus,.entry-content p a:focus
{
	background-color: transparent;
	color: #003eff;
}
/* .entry li a:visited:hover,.entry li a:hover, */
.entry p a:visited:hover,.entry p a:hover
,.entry-content p a:visited:hover,.entry-content p a:hover
{
	background-color: #003eff;
	color: #f5f5f5;
	border-color: transparent;
}
/* .entry li a, */
.entry p a
,.entry-content p a
{
}
/* // red:
	#ff0000	
//blue:
color: #003eff;
 */
/* link white: */
.entry blockquote p a:visited:focus,.entry blockquote p a:focus
{
	background-color: transparent;
	color: #f5f5f5;
}
.entry blockquote p a:visited:hover,.entry blockquote p a:hover
{
	background-color: rgb(255 255 255);
	color: #003eff;
	border-color: transparent;
}
.entry blockquote p a
{
	transition-property: color, background;
	transition-duration: 200ms, 200ms;
	padding: 3px 5px;
	background-color: transparent;
	color: #f5f5f5;
	border-radius: 0px;
	border: 1px solid rgb(255 255 255);
}

p.elementor-icon-box-description a
{
}
/*  */

blockquote:before {
}

blockquote p {
}
blockquote:before, blockquote:after {
}
*, ::after, ::before {
    box-sizing: border-box;
}
blockquote:after {
}
blockquote:before, blockquote:after {
}
blockquote {
}

blockquote {
}

.single .thumbnail img {
}
.elementor-widget-image .elementor-image img {
}

.page-header {
}
/* sricky header */
#site-header {
}
#top-bar-wrap {
}
#main {
}


/* style-2: */
.st_main_col_50.elementor-column {
}
.st_main_col_25.elementor-column {
}
.st_main_col_25_white.elementor-column {
}

.st_main_col_25.elementor-column .elementor-widget-wrap
,.st_main_col_25_white.elementor-column .elementor-widget-wrap
{
}
.st_main_col_50.elementor-column .elementor-widget-wrap
{
}
.st_main_col_25.elementor-column .elementor-widget-wrap
,.st_main_col_25_white.elementor-column .elementor-widget-wrap
{
}

.st_main_col_50.st_col_left.elementor-column .elementor-widget-wrap
/* , .st_main_col_25.st_col_left.elementor-column .elementor-widget-wrap */
/* , .st_main_col_25_white.st_col_left.elementor-column .elementor-widget-wrap */
{
}

.st_main_col_50.st_col_right.elementor-column .elementor-widget-wrap
/* , .st_main_col_25.st_col_right.elementor-column .elementor-widget-wrap */
/* , .st_main_col_25_white.st_col_right.elementor-column .elementor-widget-wrap */
{
}

.st_contact_on_main {}

.st_contact_on_main .oceanwp-contact-text{
}

.st_contact_on_main a .oceanwp-contact-text{
}
@media only screen and (max-width: 767px) {
	.st_contact_on_main .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	}
	.st_contact_on_main .elementor-widget-container {
	}
	.st_contact_on_main .oceanwp-contact-text{
	}
	.st_contact_on_main a .oceanwp-contact-text{
	}
}

#footer-bottom #footer-bottom-menu {
    float: right;
    text-align: right;
    padding-left: 15px;
    width: 25%;
}
#footer-bottom #copyright {
    /* width: 70%; */
		line-height: 1.5;
		text-align: left!important;
    font-size: 14px;
}
@media only screen and (max-width: 767px) {
	#footer-bottom #footer-bottom-menu {
		float: none;
    text-align: center;
    padding-left: 0;
    width: 100%;
	}
	#footer-bottom #copyright {
		width: 100%;
		line-height: 2;
	}
}

body .oceanwp-row .span_1_of_3.col-1,
body .oceanwp-row .span_1_of_3.col-2 {
    width: 15%;
}
body .oceanwp-row .span_1_of_3.col-3 {
    width: 70%;
}
@media only screen and (max-width: 767px) {
	body .oceanwp-row .span_1_of_3.col-3 {
			display: none;
	}
}

#site-navigation-wrap {
/*     float: none;
    position: relative;
    right: 0;
    margin: 0 auto 0 35rem; */
}

/* for video 4:3 */
@media only screen and (max-width: 767px) {
	.elementor-aspect-ratio-43 .elementor-fit-aspect-ratio {
			/* padding-bottom: 75%; */
			padding-top: 11%;
	}
}
@media only screen and (min-width: 768px) {
	.elementor .elementor-wrapper video {
			max-width: 150%;
			width: 137%;
			margin: 0 -50% 0 -25%;
	}
}

/* elementor grid - columns */
@media only screen and (max-width: 767px) {
	/* .st_services .elementor-col-25 { */
	.st_service_counters .elementor-column {
		width: 50%;
	}
	
	.st_thyratron .elementor-widget-icon-box .elementor-icon-box-icon {
			display: inline-block;
			vertical-align: middle;
	}
	.st_thyratron .elementor-widget-icon-box .elementor-icon-box-content {
			display: inline-block;
	}
}

@media only screen and (max-width: 1320px) {
	#site-navigation-wrap .dropdown-menu >li >a {
			font-weight: 600!important;
			font-style: normal;
			font-size: 23px!important;
			padding: 0 23px!important;
	}
	.oceanwp-mobile-menu-icon a {
    font-size: 33px!important;
	}
}
#footer-bottom {
    padding: 0 0 0 10px;
}

/* counters */
.elementor-counter .elementor-counter-number-wrapper .elementor-counter-number-prefix{
    /* font-size: 5rem; */
}
.elementor-counter .elementor-counter-number-wrapper .elementor-counter-number-suffix{
    font-size: 3rem;
		    /* text-decoration: underline; */
}
.html .elementor-counter .elementor-counter-title {
    text-align: center;
    font-size: 19px;
    font-weight: 400;
    color: #666;
    line-height: 2.5;
}

/* polylang */
/* #site-navigation-wrap .dropdown-menu > li.lang-item-ru {
	position: absolute;
	right: -21%;
}
#site-navigation-wrap .dropdown-menu > li.lang-item-en a img,
#site-navigation-wrap .dropdown-menu > li.lang-item-ru a img{
    width: 40px !important;
    height: auto !important;
    border: 0.5px solid #F5F5F5;
}

#site-navigation-wrap .dropdown-menu > li.lang-item-en {
	position: absolute;
	right: -33%;
} */

#site-navigation-wrap .dropdown-menu > li.lang-item-en a,
#site-navigation-wrap .dropdown-menu > li.lang-item-ru a {
    padding-right: 0px !important;
}


#site-navigation {
    width: 120%;
}

.error404-content .searchform {
    display: none;
}

#stid_contents {}
.st_contents {}
